@charset "iso-8859-2";
body {
	font-family: Verdana, Helvetica, sans-serif;
	font-size:12px;
	background-color:#E3ECE9;	
}

td.dane1 {
	background-color:#BCCFC9;
	height:25pt;
	width:525px;	
}

td.dane2 {
	background-color:#D6E2DE;
	height:25pt;
	width:525px;	
}

td.opis{
	width:250px;
	white-space:normal;
	background-color:#98B6AC;
	font-weight: bold;
	
	
}

td.naglowek1{
	
	white-space:normal;
	background-color:#98B6AC;
	font-weight: bold;
	
}

table.glowna{
	
	
}

table.naglowek
{
	width:785px;
	border:0pt;
	padding:0pt;
	border-spacing:0pt;
}

td.wyslij
{
	text-align:center;
	width:785px;
	background-color:#98B6AC;
}

input.dlugie{
	width:500px;
	
}

input.srednie{
	width:200px;
}

input.krotkie{
	width:89px;	
}

textarea{
	width:500px;
	height:45pt;
}

td.dane3-1 {
	background-color:#BCCFC9;
	height:55pt;
	width:525px;
}

td.dane3-2 {
	background-color:#D6E2DE;
	height:55pt;
	width:525px;
}

td.naglowek
{
	background-color:#98B6AC;
	font-weight: bold;
	text-align:right;
	
}

div.gwshm
{
	color:#BCCFC9;
	font-size:36px;
}

span.link a:link
{
	color: #C5D1CE;
	font-size:12px;
	
}

span.link a:visited
{
	color:#BCCFC9;
	font-size:12px;
}

span.link a:hover
{
	color:#E3ECE9;
	font-size:12px;
	
}

span.link
{
	margin-right: 20pt;	
}

span{
	color:#E3ECE9;
	font-size:36px;
}

span.info
{
	color:#BCCFC9;
	font-size:10px;
}



.tytul
{
	width:785px;
	border-spacing:0pt;
	font-weight: bold;
	text-align:right;
	margin-right:20pt;
	font-size:18px;
	color:#98B6AC;
}
.copy
{
	font-size:9px;
	color:#666666;
	text-align:center;
	background-image:url(http://rekrutacja.gwshm.edu.pl/tlo2.jpg);
	width:785px;
}
a:link
{
	color:#000000;
	font-size:12px;
}
a:visited
{
	color: #68918B;
	font-size:12px;
}
a:hover
{
	color:#456158;
	font-size:12px;
}

td font.blad
{
	color:#FF0000;
	font-size:12px;
	
	
}

td.zgoda1{
	width:20pt;
	white-space:normal;
	background-color:#98B6AC;
	text-align: center;
	
}

td.zgoda2{
	width:732px;
	white-space:normal;
	background-color:#98B6AC;
	text-align: justify;
}

td.informacja{
	width:785px;
	white-space:normal;
	background-color: #C0DAD0;
	text-align: center;
	font-size: 14pt;
}

td.informacja1{
	width:785px;
	white-space:normal;
	background-color: #C0DAD0;
	text-align: center;
	font-size: 14pt;
	padding-right: 50px;
}

td.informacja2{
	
	white-space:normal;
	background-color: #98B6AC;
	text-align: left;
	font-size: 10pt;
	text-align:center;
	
}

 
#tekst { 
position: fixed; 
width: 100px; 
height: 100px; 
right: 0; 
top:0; 
top:expression(screen.height*0+document.body.scrollTop);
} 
* html #tekst { 
position: absolute; 
top:expression(screen.height*0+document.body.scrollTop); 
}